@media (max-width: 767px) {
  .who-are-module {
    padding: 50px 0;
  }
  .who-are-inner {
    padding: 35px;
  }
}

@media (max-width: 575px) {
  .who-are-inner ul li {
    float: none;
    width: 100%;
  }
  .who-are-inner {
    padding: 25px;
  }
}

@media (max-width: 479px) {
  .who-are-inner {
    padding: 25px 15px;
  }
  .who-are-inner h2 {
    font-size: 26px;
    margin-bottom: 30px;
  }
  .who-are-inner ul {
    padding: 10px 0 20px;
  }
}